Problem med Salling Clicker och Leopard...

Tråden skapades och har fått 3 svar. Det senaste inlägget skrevs .
1

Hej

Jag köpte Salling Clicker förra veckan och hänförde åhörarna på ett seminarium genom att styra Powerpoint (office 2004) med mobilen. Jag körde då Tiger på min Macbook. Idag uppgraderade jag till Leopard och plötsligt så erkänner inte Salling Clicker mitt Powerpoint. Står bara "Powerpoint 2004 eller bättre behövs". Jag har senaste versionen av Salling Clicker och Office har senaste updaten. Vad kan vara problemet?

Tack på förhand.

  • Medlem
  • Härnösand
  • 2008-02-10 22:20

Fungerar för mig.

Leopard, Salling Clicker 3.5.1, Office 2008. Sony Ericsson K800i.

Har du provat att skicka uppdaterad fil till telefonen?

Tack för ditt svar!
Ja jag har inte läst någon stans att det skulle bli några problem med Salling Clicker och Leopard.. Jag har provat skicka ny fil till mobilen, men eftersom jag köpte programmet förra veckan hade jag ändå senaste inlagd. Det som återstår att göra är väl att ominstallera office.

Nu ordnat tack vare lite mer googlande.

1
Bevaka tråden